Subject: [manet] ns implementation question?

From: wht_slh_bao <[email-masked]>
Date: Tue, 09 Jul 2002 12:52:34 +0800

Dear everyone:
   I am very interested in implementing DiffServ Framework for QoS in Mobile Ad Hoc Networks. but I don not know how to modify existent diffserv in ns for mobile ad hoc.Can anyone tell me some implement details? or even more, can someone share me with you some useful ns script fo implementing DiffServ in MANET? By the way, I know we can set txpower or rxpower in mobilenode, but how to set the transmission distance of moblie node in ns? How to add policer, such as tokentbucker, and queue management and schedulers, such as RIO and WFQ directly to nodes or mobile nodes directly. Please tell me, had better give me some examples? Thanks in advance.
    Best regard��
                             
                                   hait song

______________________________________

===================================================================
������ѵ������� (http://mail.sina.com.cn)
���˷�����Ϣ�������г���һ�ߣ��ó���ʱ�ͳ��֣� (http://classad.sina.com.cn/2shou/)

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet